import request from '@/utils/request.js'

// PC端-事件上报记录（我的或全部）
export function eventList(params) {
	return request({
		url: '/wf-api/hw/flow/event/list',
		method: 'POST', 
		params
	})
}

// 撤销
export function recordtaskOperate(params) {
	return request({
		url: '/wf-api/workflow/task/taskOperatePost',
		method: 'post', 
		params
	})
}
